<?xml version="1.0" encoding="UTF-8"?>
<package packagerversion="1.9.5" version="2.0" xmlns="http://pear.php.net/dtd/package-2.0" xmlns:tasks="http://pear.php.net/dtd/tasks-1.0" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://pear.php.net/dtd/tasks-1.0 http://pear.php.net/dtd/tasks-1.0.xsd http://pear.php.net/dtd/package-2.0 http://pear.php.net/dtd/package-2.0.xsd">
 <name>horde_lz4</name>
 <channel>pear.horde.org</channel>
 <summary>Horde LZ4 Compression Extension</summary>
 <description>PHP extension that implements the LZ4 compression algorithm - an extremely fast lossless compression algorithm.</description>
 <lead>
  <name>Michael Slusarz</name>
  <user>slusarz</user>
  <email>slusarz@horde.org</email>
  <active>yes</active>
 </lead>
 <date>2016-03-08</date>
 <time>21:02:48</time>
 <version>
  <release>1.0.10</release>
  <api>1.0.0</api>
 </version>
 <stability>
  <release>stable</release>
  <api>stable</api>
 </stability>
 <license uri="http://opensource.org/licenses/MIT">MIT (Expat)</license>
 <notes>
* [jan] Fix module version number (Bug #14240).
 </notes>
 <contents>
  <dir name="/">
   <file md5sum="d087cddb7f66496955c41ea48632e3e2" name="test/horde/lz4/fixtures/data.txt" role="test" />
   <file md5sum="8bc9518b9c0576806c82d9413489d099" name="test/horde/lz4/AllTests.php" role="test" />
   <file md5sum="0a5018f0726d4673850fece3ad4d72c0" name="test/horde/lz4/bootstrap.php" role="test" />
   <file md5sum="090ce475b8a9773a240e954334988c75" name="test/horde/lz4/phpunit.xml" role="test" />
   <file md5sum="a4f181dd90c70d9c45ae0697a71c7906" name="test/horde/lz4/UnitTest.php" role="test" />
   <file md5sum="0b0d063f37a4477b54af2459477dcafd" name="lib/LICENSE" role="doc" />
   <file md5sum="2792b363eb03c236d3f7304d91530054" name="lib/lz4.c" role="src" />
   <file md5sum="7e88dea02aaa96011c31863095ee183b" name="lib/lz4.h" role="src" />
   <file md5sum="c13dfdb4fc4a70c05f89ca9f9512d415" name="lib/lz4hc.c" role="src" />
   <file md5sum="5af6c906d6f4f6cd931ab952a12b62ea" name="lib/lz4hc.h" role="src" />
   <file md5sum="87696b67ca36f44a40d1acf8c2408541" name="config.m4" role="src" />
   <file md5sum="b5dffff745284b36d59a3175ee965585" name="CREDITS" role="doc" />
   <file md5sum="c685234eec3aff4a45dc65a437491b07" name="horde_lz4.c" role="src" />
   <file md5sum="10b849466d4bab81f1bb36befe87ef03" name="horde_lz4.h" role="src">
    <tasks:replace from="@version@" to="version" type="package-info" />
   </file>
   <file md5sum="55607798c10c7ac397fd8f82344b0ba4" name="LICENSE" role="doc" />
   <file md5sum="3f24b5f6256e88d64152b83fb5b45492" name="README.md" role="doc" />
  </dir>
 </contents>
 <dependencies>
  <required>
   <php>
    <min>5.0.0</min>
    <max>8.0.0alpha1</max>
    <exclude>8.0.0alpha1</exclude>
   </php>
   <pearinstaller>
    <min>1.7.0</min>
   </pearinstaller>
  </required>
 </dependencies>
 <providesextension>horde_lz4</providesextension>
 <extsrcrelease />
 <changelog>
  <release>
   <date>2013-03-03</date>
   <version>
    <release>1.0.0beta1</release>
    <api>1.0.0</api>
   </version>
   <stability>
    <release>beta</release>
    <api>beta</api>
   </stability>
   <license uri="http://www.php.net/license/3_01.txt">PHP 3.01</license>
   <notes>
* [mms] Initial release of package.
   </notes>
  </release>
  <release>
   <version>
    <release>1.0.0beta2</release>
    <api>1.0.0</api>
   </version>
   <stability>
    <release>beta</release>
    <api>beta</api>
   </stability>
   <date>2013-03-04</date>
   <license uri="http://www.php.net/license/3_01.txt">PHP 3.01</license>
   <notes>
* [mms] More robust header checking: eliminates the need to explicitly pass decompression size to horde_lz4_uncompress().
* [mms] Remove maxsize option to horde_lz4_uncompress().
* [mms] Remove &apos;prefix&apos; option to horde_lz4_compress().
* [mms] Be silent when encountering decompression errors.
   </notes>
  </release>
  <release>
   <version>
    <release>1.0.0</release>
    <api>1.0.0</api>
   </version>
   <stability>
    <release>stable</release>
    <api>stable</api>
   </stability>
   <date>2013-05-06</date>
   <license uri="http://www.php.net/license/3_01.txt">PHP 3.01</license>
   <notes>
* First stable release.
* [mms] Convert unit tests to PHPUnit.
   </notes>
  </release>
  <release>
   <version>
    <release>1.0.1</release>
    <api>1.0.0</api>
   </version>
   <stability>
    <release>stable</release>
    <api>stable</api>
   </stability>
   <date>2013-07-08</date>
   <license uri="http://opensource.org/licenses/MIT">MIT (Expat)</license>
   <notes>
* [mms] Change license from PHP -&gt; MIT.
   </notes>
  </release>
  <release>
   <version>
    <release>1.0.2</release>
    <api>1.0.0</api>
   </version>
   <stability>
    <release>stable</release>
    <api>stable</api>
   </stability>
   <date>2013-08-02</date>
   <license uri="http://opensource.org/licenses/MIT">MIT (Expat)</license>
   <notes>
* [mms] Update LZ4 source to r99.
   </notes>
  </release>
  <release>
   <version>
    <release>1.0.3</release>
    <api>1.0.0</api>
   </version>
   <stability>
    <release>stable</release>
    <api>stable</api>
   </stability>
   <date>2014-02-11</date>
   <license uri="http://opensource.org/licenses/MIT">MIT (Expat)</license>
   <notes>
* [mms] Update lz4 source to r108.
   </notes>
  </release>
  <release>
   <version>
    <release>1.0.4</release>
    <api>1.0.0</api>
   </version>
   <stability>
    <release>stable</release>
    <api>stable</api>
   </stability>
   <date>2014-07-01</date>
   <license uri="http://opensource.org/licenses/MIT">MIT (Expat)</license>
   <notes>
* [jan] Update lz4 source to r118 (CVE-2014-4611).
   </notes>
  </release>
  <release>
   <version>
    <release>1.0.5</release>
    <api>1.0.0</api>
   </version>
   <stability>
    <release>stable</release>
    <api>stable</api>
   </stability>
   <date>2014-07-03</date>
   <license uri="http://opensource.org/licenses/MIT">MIT (Expat)</license>
   <notes>
* [mms] Fix compilation on ancient versions of PHP 5.3 (Bug #13310).
   </notes>
  </release>
  <release>
   <version>
    <release>1.0.6</release>
    <api>1.0.0</api>
   </version>
   <stability>
    <release>stable</release>
    <api>stable</api>
   </stability>
   <date>2014-07-03</date>
   <license uri="http://opensource.org/licenses/MIT">MIT (Expat)</license>
   <notes>
* [jan] Update lz4 source to r119 (CVE-2014-4715).
   </notes>
  </release>
  <release>
   <version>
    <release>1.0.7</release>
    <api>1.0.0</api>
   </version>
   <stability>
    <release>stable</release>
    <api>stable</api>
   </stability>
   <date>2014-09-16</date>
   <license uri="http://opensource.org/licenses/MIT">MIT (Expat)</license>
   <notes>
* [mms] Allow extension to be built with system lz4 library (Remi Collet &lt;fedora@famillecollet.com&gt;).
* [mms] Add --with-liblz4 option to use system liblz4 (Remi)
   </notes>
  </release>
  <release>
   <version>
    <release>1.0.8</release>
    <api>1.0.0</api>
   </version>
   <stability>
    <release>stable</release>
    <api>stable</api>
   </stability>
   <date>2015-04-13</date>
   <license uri="http://opensource.org/licenses/MIT">MIT (Expat)</license>
   <notes>
* [jan] Fix PHP 7 compatibility (Remi Collet &lt;fedora@famillecollet.com&gt;).
   </notes>
  </release>
  <release>
   <version>
    <release>1.0.9</release>
    <api>1.0.0</api>
   </version>
   <stability>
    <release>stable</release>
    <api>stable</api>
   </stability>
   <date>2016-02-01</date>
   <license uri="http://opensource.org/licenses/MIT">MIT (Expat)</license>
   <notes>
* [jan] Mark PHP 7 as supported.
   </notes>
  </release>
  <release>
   <version>
    <release>1.0.10</release>
    <api>1.0.0</api>
   </version>
   <stability>
    <release>stable</release>
    <api>stable</api>
   </stability>
   <date>2016-03-08</date>
   <license uri="http://opensource.org/licenses/MIT">MIT (Expat)</license>
   <notes>
* [jan] Fix module version number (Bug #14240).
   </notes>
  </release>
 </changelog>
</package>
